• Advertisement
Sign in to follow this  

Compatibility with new Versions of DirectX

This topic is 4202 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hi All, I have purchased one book related to HLSL.Now the problem is that the code in the CD is compiled with DirectX SDK Summer 2004.Right now I have FEB 2006 SDK installed.I am unable to run all the samples in the CD.Can anybody plz tell me how to run the old code with newer version of DirectX. thanks.

Share this post


Link to post
Share on other sites
Advertisement
You should be able to run it with your D3D. Does your card support shaders? What error (if any) are you getting?

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Advertisement